#menu-item .dropdown-toggle::after {display: none !important;}
#menu-item a.dropdown-item {
  border-bottom: none;
  white-space: break-spaces;
  line-height: 23px !important;
  font-size: 15px !important;
  width: 258px;
  padding: 6px 0px;
  border: 0;
}
#menu-item .tab-news-podrazdel .tab-news-item {
	width: auto !important;
}
#menu-item a.dropdown-item:hover{
	background-color: #f3f3f3;
}

#menu-item .tab-news-podrazdel .tab-news-item{width: 100%}
#menu-item .dropdown-menu.show {
	width: 310px;
	padding: 5px 26px!important;
}

#menu-item{
	width: 90%;
	margin: 0 auto;
}
.tab-news-podrazdel {
	margin: 0 0 30px 0;
	list-style: none;
	width: 100%;
	display: flex;
	justify-content: center;
	gap: 10px;
	flex-wrap: wrap;
}

.tab-news-podrazdel .tab-news-item a {
  display: block;
  line-height: 35px;
  text-decoration: none;
  padding: 2px 15px;
  border: 1px solid #003896;
  color: #003896;
  font-size: 14px;
  font-weight: 500;
  cursor: pointer;
  transition: all 0.3s;
  border-radius: 3px;
  background: white;
}

#menu-item .tab-news-item a:hover {
    background: #003896;
    color: white;
    text-decoration: none;
    border-radius: 3px;
}

@media (max-width: 767px) {
  .tab-news-podrazdel {
    flex-flow: wrap;
    gap: 8px;
    margin: 0 auto;
    width: 100%;
    padding: 0;
    margin: 0 0 30px 0;
  }
  .tab-news-podrazdel .tab-news-item a{
    font-size: 13px;
    padding: 0px 12px;
  }
}

@media (max-width: 500px){

}